| TagLib 1.13 |  |

Classes | Namespaces
apeitem.h File Reference
`#include "tbytevector.h"`
`#include "tstring.h"`
`#include "tstringlist.h"`
Include dependency graph for apeitem.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | TagLib::APE::Item
| An implementation of APE-items. More...

## Namespaces
namespace | TagLib
| A namespace for all TagLib related classes and functions.
namespace | TagLib::APE
| An implementation of APE metadata.